#campaign-contents .campaign-wrap {
  padding: 0 0 60px;
}
.w100p {
  width: 100%;
}

@media (max-width: 768px) {
  #campaign-contents .campaign-wrap {
    padding: 0;
  }
  .slider-area.slider01 {
    background: url(/event/2026/finalfair202609/images/bg_finalfair202609_01_sp.webp) no-repeat;
    background-size: cover;
    aspect-ratio: 680 / 828;
  }
  .slider-area.slider02 {
    background: url(/event/2026/finalfair202609/images/bg_finalfair202609_02_sp.webp) no-repeat;
    background-size: cover;
    aspect-ratio: 680 / 794;
  }
  .slider-wrap {
    padding-top: 26%;
  }
}


